/* Apply a reset to remove default margin and padding */
html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

body, h1, h2, h3, p, ul, li {
    margin: 0;
    padding: 0;
}

p {
    color:lightyellow;
}

/* Apply a background color and font styles to the body */
body {
    font-family: Arial, sans-serif;
    background: url(https://storage.googleapis.com/www.kylejbrown.com/siteart/wtree1-crop.jpg) bottom fixed;
    width: 100%;
    color: #333;
    line-height: 1.6;
    padding: 0px;
    box-sizing: border-box;
    display: block;
    overflow:hidden;
}

/* Style the header section */
header {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px;
}

    header h1 {
        font-size: 2.5rem;
    }

    header p {
        font-size: 1.2rem;
    }

/* Style the navigation */
.nav1 {
    background-color: rgba(26,37,16,.9);
    color: #fff;
    padding: 5px;
}

.navwrapper {
    display: flex;
    gap: 1em;
    width: 45%;
    margin: 0 0 0 auto;
}

.cllink {
    display: inline-block;
    position: relative;
    padding: 5px 10px;
    border-radius: 15px;
    color: #fff;
    border-left: 2px #fff solid;
    border-right: 2px #fff solid;
}

/* Style the main sections */
.wrapper {
    max-width: 1200px;
    background: linear-gradient(270deg, rgba(2,0,36,0) 0%,rgba(22,28,24,.6) 20%, rgba(22,28,24,.8) 35%, rgba(26,37,16,.9) 100%);
    box-shadow: -2px 0px 4px rgba(0, 0, 0, 0.8);
    margin: 20px auto 20px auto;
    padding: 20px;
    border-radius: 15px 0 0 15px;
    box-shadow: -2px 0px 2px rgba(0, 0, 0, 0.8);
    width: 90%;
}

    section h2 {
        font-size: 1.8rem;
        margin-bottom: 10px;
        color: #fefefe;
        text-shadow: 1px 1px 1px gray;
    }

section h3 {
    font-size: 1.3rem;
    margin-bottom: 4px;
    color: #7b9ebc;
    text-shadow: 0 1px 1px gray;
}

ul {
    margin:12px 0 0 8px;
}

ol {
    margin-top: -6px;
    color: lightgoldenrodyellow;
    list-style: disc;
    list-style-type: disc;
}

.container-half {
    width: 50%;
    background: none;
}

.flex-space {
    display: flex;
    gap: 2em;
    max-width: 80%;
}

.profimg {
    background: url(https://storage.googleapis.com/www.kylejbrown.com/siteart/kjb1.jpg) center;
    border: 0;
    background-size: cover;
    width: 100%;
    min-width: 25%;
    margin: -20px 0 -20px -20px;
    border-radius: 15px 0 0 15px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

/* Style links */
a {
    color: #E7644F;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

/* Style the footer */
footer {
    text-align: center;
    margin: 850px auto 0 auto;
    max-width: 1240px;
    width: 100%;
    padding: 10px;
    background-color: rgba(0,0,0,0);
    color: #fff;
}



@media only screen and (max-width: 992px) {

    .profimg {
        margin: 0;
        border-radius: 0;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    }
}

@media only screen and (max-width: 880px) {
    .flex-space {
        gap: 2em;
        max-width: 100%;
    }

    .wrapper {
        background: rgba(22,28,24,.8) 35%;
        border-radius: 15px;
    }
}

@media only screen and (max-width: 630px) {
    .flex-space {
        display: flex;
        flex-direction: column-reverse;
        gap: 2em;
        max-width: 100%;
    }
    
    .profimg {
        height:400px;
    }

    .gallery {
        max-width: 100% !important;
        width: 100%;
    }
} 





/*Gallery styles*/

.gallery {
    display: flex;
    flex-direction: column;
    max-width: 33%;
    overflow:hidden;
}

.gallery-item {
    width: 100%;
    position: relative;
}

    .gallery-item img {
        max-width: 100%;
        height: auto;
        display: block;
    }

    /* Add more specific styles for each image to create the scrapbook effect */
    .gallery-item:nth-child(1) img {
        transform: rotate(5deg) scale(1.2);
    }

    .gallery-item:nth-child(2) img {
        transform: rotate(-3deg) scale(1.1);
    }

    .gallery-item:nth-child(3) img {
        transform: rotate(2deg) scale(1.3);
    }

    .gallery-item:nth-child(4) img {
        transform: rotate(-4deg) scale(1.4);
    }

    .gallery-item:nth-child(5) img {
        transform: rotate(6deg) scale(1.5);
    }